MyBB Community Forums
I get an error when i upload Tapatalk files - Printable Version

+- MyBB Community Forums (https://community.mybb.com)
+-- Forum: Extensions (https://community.mybb.com/forum-201.html)
+--- Forum: Plugins (https://community.mybb.com/forum-73.html)
+---- Forum: Plugin Support (https://community.mybb.com/forum-72.html)
+---- Thread: I get an error when i upload Tapatalk files (/thread-230894.html)



I get an error when i upload Tapatalk files - emrehandilekci - 2021-01-19

I am getting error when i upload Tapatalk files. Writes a lot of "Undefined index" errors in plugin page. What is the source of the problem?


RE: I get an error when i upload Tapatalk files - nixer55 - 2021-01-19

Suspect you'll not get a lot of support here for Tapatalk issues.  We've used it for a number of years pre-dating my admin days.  Don't like it at all - but it's popularity with our mobile users precludes just getting rid of.  Over those years, identified some pretty serious security flaws we've had to work around best we can.

To say Tapatalk itself is less than helpful is an understatement.  Their latest version, had to uninstall and revert to an older.  Newest version was throwing so many errors, was filling my logs.  In fact, the download link was broken from the get go, so not an auspicious start.  Don't know if your errors are similar - I purged mine.  But did find a reference to 4.6.5 (newest version being  4.6.6) on their forum.  I reverted to 4.6.4 since I was running that previously, but it *might* be related - since you don't mention versions.  This guy had a similar experience as I, but don't know if it's the same as your issue:

https://www.tapatalk.com/groups/tapatalksupport/mybb-issues-after-upgrading-to-4-6-5-t45617.html

Been meaning to get back to this, but the older version seems to working well enough, and had other fires to put out.  And I really dislike Tapatalk, did I mention that? Wink

Good luck...


RE: I get an error when i upload Tapatalk files - Eldenroot - 2021-01-22

Tapatalk is a garbage... really zero support from them... plugin is campatible only with php 7.2, not newer!
So please contact them and ask for more support. I had to disabled the plugin and do not use Tapatalk anymore... sad